#include	"basewin.h"

#define		szTitleName		TEXT("FTPSVR")

class MainWindow ;

class MainApp {
private:
	HINSTANCE	m_hInst ;
	HACCEL		m_hAccl ;
	MainWindow	*m_pMainWnd ;

public:
	MainApp() ;
	~MainApp() ;

	BOOL	Create( HINSTANCE hInst ) ;
	int		Run() ;

	HINSTANCE	get_inst() const {
		return m_hInst ;
	}
} ;

extern "C" {
	extern	TCHAR	MessageBuf[ 512 ] ;
} ;
